@media (min-width: 1400px) {
    .container{
        width: 1200px;
    }
}

@media (min-width: 1800px) {
    .container{
        width: 1400px;
    }
}

@media (max-width: 1800px) {
    
    #slider-wrap {
    	height: 550px;
    }
    
    .home-slide.image {
        height: 550px;
    }
    
    #slider-next, #slider-prev {
        top: 240px;
    }
}

@media (max-width: 1600px){
    #slider-wrap {
    	height: 500px;
    }
    
    .home-slide.image {
        height: 500px;
    }
    
    #slider-next, #slider-prev {
        top: 220px;
    }
}




@media (max-width: 1400px){
    #slider-wrap {
    	height: 400px;
    }
    
    .home-slide.image {
        height: 400px;
    }
    
    #slider-next, #slider-prev {
        top: 168px;
    }
}

@media (max-width: 991px){
    .venue_single_block:nth-child(2n+1) {
        clear:both;
    }

    .venue_single_block:nth-child(3n+1) {
        clear:none;
    }
}


@media (max-width: 768px)
{

    #slider-wrap {
        height: 400px;
    }
    .home-slide.image {
        width: 100%;
        height: 400px;
        background-position: center center;
        background-size: cover;
    }

    #slider-next, #slider-prev {
        width: 63px;
        height: 63px;
        position: absolute;
        top: 164px;
        z-index: 99;
    }

    img.custom-logo{
        max-width: 77%;
    }

    #site-navigation{
        display: none;
    }

    h1.header_logo {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    p.site-description {
        margin-bottom: 20px;
        margin-top: 10px;
        font-size: 16px;
    }

    .error-404.not-found {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 30px;
    }

    .error-404.not-found .page-title {
        font-size: 26px;
    }


    .button-404 {
        margin-top: 35px;
    }
}

@media (max-width: 480px){

    .h2, h2 {
        font-size: 24px;
    }

    body{
        font-size: 14px;
    }

    ul{
        margin-left: 0;
    }

    #slider-wrap {
        height: 250px;
    }
    .home-slide.image {
        width: 100%;
        height: 250px;
        background-position: center center;
        background-size: cover;
    }

    #slider-next, #slider-prev {
        width: 63px;
        height: 63px;
        position: absolute;
        top: 99px;
        z-index: 99;
    }

    img.custom-logo{
        max-width: 100%;
    }

    .row.col-md-12.first-elem-block.below-line-block {
    display: block;
    }

    .col-md-4.col-sm-12.col-xs-12.margin-top {
        display: block;
    }

    .entry-title {
        font-family: DTL Nobel T Regular;
        font-size: 25px;
    }

    footer .site-info {
        padding: 7px 0;
        font-size: 11px;
    }

    footer.site-footer::before{
        content: '';
        height: 1px;
        width: 100%;
        background: #000000;
    }

    #content {
        margin-bottom: 20px;
    }

    p.column-count-4{
        column-count: 1;
        text-align: center;
    }
}

@media (max-width: 320px){
    #slider-wrap {
        height: 250px;
    }
    .home-slide.image {
        width: 100%;
        height: 250px;
        background-position: center center;
        background-size: cover;
    }

    #slider-next, #slider-prev {
        width: 63px;
        height: 63px;
        position: absolute;
        top: 99px;
        z-index: 99;
    }
}